@charset "UTF-8";
fieldset {
	border:none;
	margin-left:0px;
}



#contact_form {
	position:absolute;
	top:0;
	left:0;
width:900px;

}

label {
	display: block;
	padding:0;
}
label span {
	display: block;
	color:#fff;
	font-size:30px;
	font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	float:left;
	width:150px;
	text-align:right;
	text-transform:uppercase;
	line-height:1em;
	padding-right:8px;
	padding-top:3px;
	
}

.error {
	display:block;
	width:250px;
	height:10px;
	color:#FFF;
	font-size:16px;
	font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	position:absolute;
	left:150px;
	bottom:20px;
	padding:8px;
	margin:15px;
	line-height:1em;
	background-color:#900;
	text-align:center;

}

input.text-input {	
	padding:0;
	width:300px;
	background:#333;
	color:#333333;
	font-size:26px;
	font-family:LaneNarrowRegular, Verdana, Arial, Helvetica, sans-serif;
	-webkit-box-shadow: inset 0px 0px 5px 1px rgba(0, 0, 0, 0.8);
-moz-box-shadow: inset 0px 0px 5px 1px rgba(0, 0, 0, 0.8);
box-shadow: inset 0px 0px 5px 1px rgba(0, 0, 0, 0.8);
	 }
	 
.button {
	float:right;
	padding:3px 3px;
	margin:20px 20px;
	width:100px;
	background:#333;
	height:30px;
	color:#FFFFFF;
	font-size:18px;
	font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
	}

.button:hover {
	background-color:#999;
}

#update {
	display:block;
	position:absolute;
	width:580px;
	height:130px;
	bottom:-100px;
	left:0px;
	padding:15px;
}

	 
#loading {
	display:block;
	background-image:url(../../images/loader.gif);
	background-repeat:no-repeat;
	position:absolute;
	color:#FFF;
	bottom:10px;
	left:50%;
	width:60px;
	height:80px;
		color:#FFF;
	font-size:15px;
	font-family:BebasNeueRegular, Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:-1px;

}